Where is bootstrap gem for Rails 3?

I’m trying to maintain a system written in Ruby 1.9.3 and Rails 3.2.13. My Gemfile.lock (retrieved from a working Heroku repo) calls for bootstrap-0.0.1, but I can’t find it anywhere. I can’t find any discussion on the web about this issue. How do I get a copy of it?

if it isn’t on rubygems maybe it was yanked from there?

Dne sobota 5. září 2015 23:09:38 UTC+2 Jim Morris napsal(a):